<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity music/ reviews Page</title>

	<link rel="stylesheet" type="text/css" href="../stylesheet.css">

</head>
<body>
	<div class="container">
		<div class="header">
			<h1 align="center">You are at the activity/music/reviews page.</h1>
			<img src="../images/4.jpg" height="200" alt="cat photo">
		</div>

		<div class="links">	
			<ul>
				<li><a href="./index.html">music/index.html</a></li>

				<li><a href="./listings.html">music/listings.html</a></li>

				<li><a href="../index.html">music/index.html</a></li>
			</ul>
		</div>

</body>
</html>